Subject: Transition State Searching using EF Mode Walking

From: "Curt M. Breneman" <[email-masked]>
Date: Wed, 09 Dec 1998 09:57:41 -0500

Mike, Dave and Doug (..etc)

We're having an unusual problem here with transition state optimization
of a medium-sized molecule using opt=(ts,ef).  The geometry seems
correct in terms of Z-matrix variables, and will go through an FOPT
cycle in which the attacking species simply moves away from the
reactant.  When opt=ts is attempted, the "Wrong Number of Negative
Eigenvalues" message comes up, but I'm not too surprised about that. 
Usually, we've had good luck with the EF mode-walking approach when
other things fail.  In this case, the EF mode-walking fails with a
message that says: "Initef fails: Wrong number of Degrees of Freedom
(Supposed to be 1-50 but 54 are found)".  What's up here? Any advice
would be appreciated.

Curt Breneman
RPI Chemistry